nav{ position:relative; margin: 265px 0 10px 0; border-top:0px solid #eae2df; border-bottom:0px solid #eae2df;padding: 3px 0; padding-left:100px;}
.sf-menu1 ul {position:absolute;top:-999px; display:none; /* left offset of submenus need to match (see below) */}
.sf-menu1 ul li {width:100%}
.sf-menu1 li {float:left;position:relative;}

.sf-menu1>li>a{display:block;position:relative; font-size: 16px; font-weight:600; line-height: 22px; color:#0045ad;text-align:center;margin: 0 3px;position: relative;padding: 0px 0 70px 0;letter-spacing:0px;}
.sf-menu1>li>a span{position: relative; z-index:10;}

.sf-menu1>li>a:hover,.sf-menu1>li.active>a,.sf-menu1>li.sfHover>a{color:#49d940; background: url('../images/survol.png') no-repeat; }
.sf-menu1>li>a:hover strong,.sf-menu1>li.current>a strong,.sf-menu1>li.sfHover>a strong{height:100%;top:0;transition-property: all;
  transition-duration: 0.5s;
  transition-timing-function: ease;
  transition-delay: 0s;}

.sf-menu1>li{width:157px;border-right:0px solid #e4e1df;}
.sf-menu1>li:first-child{border-left:0px solid #e4e1df;}
.sf-menu1 a{}

/*================================>> 2 Level <<========================================*/
.sf-menu1 li ul,.sf-menu1 li.sfHover ul{left:-1px;top:47px;width: 157px;background: url('../images/fdssmenu.png') repeat; padding:22px 0; z-index:99}
.sf-menu1 li ul li{}
.sf-menu1 li ul li a{font-size: 12px; line-height: 15px; color: #0045ad;display:block;padding: 8px 0 8px 0px; font-weight:bold; text-align:center}
.sf-menu1 li li a:hover, .sf-menu1 li.sfHover li.sfHover>a{color:#23D416; text-decoration:underline;}

/*================================>> 3 Level <<========================================*/
.sf-menu1 li li ul{left:150px !important;top:-22px !important;}

.sf-menu1 .menu-arrow{display:inline-block; width:8px;margin-left:5px;height:6px;text-indent:-100%; font-size:0; line-height:0;background: url('../images/arrow_menu.png') no-repeat;vertical-align: middle;}
.sf-menu1 a:hover .menu-arrow, .sf-menu1 li.sfHover a .menu-arrow, .sf-menu1 li.current a .menu-arrow{background-position:0 -6px;}
/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 995px) {
   .sf-menu1>li{width:125px;}
   
}

@media only screen and (max-width: 767px) {
  nav{
		float:none;
		font:12px/15px Georgia, "Times New Roman", Times, serif;
		text-transform:uppercase;
		color:#50261e;
		padding:29px 10px;
	}
		nav:before{
			content:'Menu:';
			display:block;
			margin-bottom:5px;
		}
	.menu{display:none;}
	nav select{
		font:12px/15px Georgia, "Times New Roman", Times, serif;
		color:#464646;
		width:100%;
		border:2px solid #9e9e9e;
	}
	
}

@media only screen and (max-width: 479px) {
	
}